CVE-2016-0692

Loading...

General

Score:6.9/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Medium
Authentication:None

Published on 21/04/16 - Updated on 27/04/16

Description

Unspecified vulnerability in the DataStore component in Oracle Berkeley DB 11.2.5.0.32, 11.2.5.1.29, 11.2.5.2.42, 11.2.5.3.28, 12.1.6.0.35, and 12.1.6.1.26 allows local users to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2016-0682, CVE-2016-0689, CVE-2016-0694, and CVE-2016-3418.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2016-0692

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
oracleoracle_berkeley_db

Share this vulnerability with:

Twitter Facebook LinkedIn Mail